Subject: bug#14735: 24.3.50; No X-version after bootstrap

From: Glenn Morris <[email-masked]>
Date: Thu, 27 Jun 2013 14:27:00 -0400

jpff wrote:

> I pulled sources today and tried to build.  Due to an interrupt I had
> to do a bootstrap build, but now I have onlt terminal (-nw) like
> emacs.  The error messages in .xsessions-error say
>
> Invalid MIT-MAGIC-COOKIE-1 keyInvalid MIT-MAGIC-COOKIE-1 keyInvalid
[...]
> As it seems OK on my other comoputer I suspect it may be OpenSuSE12.3
> playing up.  Just thought I would report in case it was more generic

It's some problem with X on your system, not an Emacs issue.